Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{tenant_id}.api.useago.com/api/v1/coverage/extract \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data '{ "days_ago": 7 }'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/coverage/extract"payload = { "days_ago": 7 }headers = { "X-API-Key": "<api-key>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({days_ago: 7})};fetch('https://{tenant_id}.api.useago.com/api/v1/coverage/extract', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
Analyze the last N days of conversations to extract business questions.
Accepted
The response is of type Response · object.
Response · object